<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>DeletedArea3DPtg (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="DeletedArea3DPtg (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/DeletedArea3DPtg.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/ss/formula/ptg/Deleted3DPxg.html"
               title="class in org.apache.poi.ss.formula.ptg"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedRef3DPtg.html"
               title="class in org.apache.poi.ss.formula.ptg"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html" target="_top">Frames</a>
        </li>
        <li><a href="DeletedArea3DPtg.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.ss.formula.ptg</div>
    <h2 title="Class DeletedArea3DPtg" class="title">Class DeletedArea3DPtg</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                       title="class in org.apache.poi.ss.formula.ptg">org.apache.poi.ss.formula.ptg.Ptg</a></li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../../org/apache/poi/ss/formula/ptg/OperandPtg.html"
                               title="class in org.apache.poi.ss.formula.ptg">org.apache.poi.ss.formula.ptg.OperandPtg</a>
                        </li>
                        <li>
                            <ul class="inheritance">
                                <li>org.apache.poi.ss.formula.ptg.DeletedArea3DPtg</li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Cloneable, <a
                            href="../../../../../../org/apache/poi/ss/formula/WorkbookDependentFormula.html"
                            title="interface in org.apache.poi.ss.formula">WorkbookDependentFormula</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">DeletedArea3DPtg</span>
extends <a href="../../../../../../org/apache/poi/ss/formula/ptg/OperandPtg.html"
           title="class in org.apache.poi.ss.formula.ptg">OperandPtg</a>
implements <a href="../../../../../../org/apache/poi/ss/formula/WorkbookDependentFormula.html"
              title="interface in org.apache.poi.ss.formula">WorkbookDependentFormula</a></pre>
                <div class="block">Title: Deleted Area 3D Ptg - 3D referecnce (Sheet + Area)<P>
                    Description: Defined a area in Extern Sheet.
                    <P>
                        REFERENCE:
                    <P></div>
                <dl>
                    <dt><span class="simpleTagLabel">Version:</span></dt>
                    <dd>1.0-pre</dd>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Patrick Luby</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static byte</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#sid">sid</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.ss.formula.ptg.Ptg">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.ss.formula.ptg.<a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                                        title="class in org.apache.poi.ss.formula.ptg">Ptg</a></h3>
                                <code><a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#CLASS_ARRAY">CLASS_ARRAY</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#CLASS_REF">CLASS_REF</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#CLASS_VALUE">CLASS_VALUE</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#EMPTY_PTG_ARRAY">EMPTY_PTG_ARRAY</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#DeletedArea3DPtg-int-">DeletedArea3DPtg</a></span>(int&nbsp;externSheetIndex)</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#DeletedArea3DPtg-org.apache.poi.util.LittleEndianInput-">DeletedArea3DPtg</a></span>(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianInput.html"
                                        title="interface in org.apache.poi.util">LittleEndianInput</a>&nbsp;in)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>byte</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#getDefaultOperandClass--">getDefaultOperandClass</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#getSize--">getSize</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#toFormulaString--">toFormulaString</a></span>()</code>
                                    <div class="block">return a string representation of this token alone</div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#toFormulaString-org.apache.poi.ss.formula.FormulaRenderingWorkbook-">toFormulaString</a></span>(<a
                                        href="../../../../../../org/apache/poi/ss/formula/FormulaRenderingWorkbook.html"
                                        title="interface in org.apache.poi.ss.formula">FormulaRenderingWorkbook</a>&nbsp;book)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html#write-org.apache.poi.util.LittleEndianOutput-">write</a></span>(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.ss.formula.ptg.OperandPtg">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.ss.formula.ptg.<a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/OperandPtg.html"
                                        title="class in org.apache.poi.ss.formula.ptg">OperandPtg</a></h3>
                                <code><a href="../../../../../../org/apache/poi/ss/formula/ptg/OperandPtg.html#copy--">copy</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/OperandPtg.html#isBaseToken--">isBaseToken</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.ss.formula.ptg.Ptg">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.ss.formula.ptg.<a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                                        title="class in org.apache.poi.ss.formula.ptg">Ptg</a></h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#createPtg-org.apache.poi.util.LittleEndianInput-">createPtg</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#doesFormulaReferToDeletedCell-org.apache.poi.ss.formula.ptg.Ptg:A-">doesFormulaReferToDeletedCell</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#getEncodedSize-org.apache.poi.ss.formula.ptg.Ptg:A-">getEncodedSize</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#getEncodedSizeWithoutArrayData-org.apache.poi.ss.formula.ptg.Ptg:A-">getEncodedSizeWithoutArrayData</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#getPtgClass--">getPtgClass</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#getRVAType--">getRVAType</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#readTokens-int-org.apache.poi.util.LittleEndianInput-">readTokens</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#serializePtgs-org.apache.poi.ss.formula.ptg.Ptg:A-byte:A-int-">serializePtgs</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#setClass-byte-">setClass</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait,
                                    wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="sid">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>sid</h4>
                                <pre>public static final&nbsp;byte sid</pre>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../../constant-values.html#org.apache.poi.ss.formula.ptg.DeletedArea3DPtg.sid">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="DeletedArea3DPtg-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DeletedArea3DPtg</h4>
                                <pre>public&nbsp;DeletedArea3DPtg(int&nbsp;externSheetIndex)</pre>
                            </li>
                        </ul>
                        <a name="DeletedArea3DPtg-org.apache.poi.util.LittleEndianInput-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>DeletedArea3DPtg</h4>
                                <pre>public&nbsp;DeletedArea3DPtg(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianInput.html"
                                        title="interface in org.apache.poi.util">LittleEndianInput</a>&nbsp;in)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="toFormulaString-org.apache.poi.ss.formula.FormulaRenderingWorkbook-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>toFormulaString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toFormulaString(<a
                                        href="../../../../../../org/apache/poi/ss/formula/FormulaRenderingWorkbook.html"
                                        title="interface in org.apache.poi.ss.formula">FormulaRenderingWorkbook</a>&nbsp;book)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/ss/formula/WorkbookDependentFormula.html#toFormulaString-org.apache.poi.ss.formula.FormulaRenderingWorkbook-">toFormulaString</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/ss/formula/WorkbookDependentFormula.html"
                                                title="interface in org.apache.poi.ss.formula">WorkbookDependentFormula</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="toFormulaString--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>toFormulaString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toFormulaString()</pre>
                                <div class="block"><span
                                        class="descfrmTypeLabel">Description copied from class:&nbsp;<code><a
                                        href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#toFormulaString--">Ptg</a></code></span>
                                </div>
                                <div class="block">return a string representation of this token alone</div>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#toFormulaString--">toFormulaString</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                                                title="class in org.apache.poi.ss.formula.ptg">Ptg</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDefaultOperandClass--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDefaultOperandClass</h4>
                                <pre>public&nbsp;byte&nbsp;getDefaultOperandClass()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#getDefaultOperandClass--">getDefaultOperandClass</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                                                title="class in org.apache.poi.ss.formula.ptg">Ptg</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getSize--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSize</h4>
                                <pre>public&nbsp;int&nbsp;getSize()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#getSize--">getSize</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                                                title="class in org.apache.poi.ss.formula.ptg">Ptg</a></code></dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the encoded length of this Ptg, including the initial Ptg type identifier
                                        byte.
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="write-org.apache.poi.util.LittleEndianOutput-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>write</h4>
                                <pre>public&nbsp;void&nbsp;write(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html#write-org.apache.poi.util.LittleEndianOutput-">write</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/ss/formula/ptg/Ptg.html"
                                                title="class in org.apache.poi.ss.formula.ptg">Ptg</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/DeletedArea3DPtg.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/ss/formula/ptg/Deleted3DPxg.html"
               title="class in org.apache.poi.ss.formula.ptg"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/ss/formula/ptg/DeletedRef3DPtg.html"
               title="class in org.apache.poi.ss.formula.ptg"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/formula/ptg/DeletedArea3DPtg.html" target="_top">Frames</a>
        </li>
        <li><a href="DeletedArea3DPtg.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
